.menu {
border: solid 1px #BFBFBF;
padding:10px 10px 10px 0px;
background-color:white;
}
.menuItem {
padding:4px 10px 4px 10px;
border-bottom:solid 1px #dddddd;
}
.menuItem:hover {
background-color:#f1f1f1;
}
.menuItem a {
color:#666666;
text-decoration:none;
}
#demo {
cursor:pointer;
padding:5px 10px 5px 10px;
margin: 0px 0;
width: 720px;
}
#demo span {
padding:8px 10px 0px 20px;
cursor:pointer;
}
#demo span:hover {
text-decoration:underline;
}